﻿<!doctype html>
<html>
<head>
	<title>Стильные часы Armani</title>
	<link type="text/css" rel="stylesheet" href="css.css" />
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
	<script type="text/javascript" src="js/main.js"></script>
	
<script type="text/javascript">
    $(document).ready(function() {
        $('form').submit(function() {
            $('input[name=name]', this).val($.trim($('input[name=name]', this).val()));
            if(!$('input[name=name]', this).val()) {
                alert('Укажите корректные ФИО!');
                return false;
            }

            var phone_val = $('input[name=phone]', this).val();
            var reg1 = new RegExp("[^0-9]*", "g"), reg2 = new RegExp("[^0-9\-\+ \(\)]", "g");
            var phone_txt = phone_val.replace(reg1, '');
            
            if(phone_val.search(reg2) != -1)
            {
                alert('Номер телефона может содержать только цифры, символы "+", "-", "(", ")" и пробелы');
                return false;
            }
            
            if(!phone_txt || phone_txt.length < 7) 
            {
                alert('В вашем телефоне слишком мало цифр!');
                return false;
            }
            return true;
        });
        $('a.order-btn').click(function() {
            $(this).closest('form').submit();
            return false;
        });
    });
</script>

<!-- jQuery/Modal BEGIN -->
<script type="text/javascript">
/* -----------------------------------------------------------------------------------------
 * jQuery
 */
jQuery().ready(function () {
    function TemplateRefresh() {
        ModalRefresh();
    }

    $(window).resize(function () {
        TemplateRefresh();
    });
    TemplateRefresh();

    /* -----------------------------------------------------------------------------------------
     * Modal Refresh
     */
    function ModalRefresh() {
        if ($('.modal').is(':visible')) {
            var modalBlock = $('.modal:visible .modal-block'),
                width = parseInt(modalBlock.width()),
                height = parseInt(modalBlock.height());
            if ($(window).height() > height + 20) {
                modalBlock.addClass('modal-top').removeClass('margin-t-b').css('margin-top', -1 * (height / 2));
            }
            else {
                modalBlock.addClass('margin-t-b').removeClass('modal-top');
            }
            if ($(window).width() > width) {
                modalBlock.addClass('modal-left').removeClass('margin-l').css('margin-left', -1 * (width / 2));
            }
            else {
                modalBlock.addClass('margin-l').removeClass('modal-left');
            }
        }
    }


    /* -----------------------------------------------------------------------------------------
     * Modal Show
     */
    $(document).on('click', 'a[modal]', function(){
        var modalWindow = $('div#' + $(this).attr('modal'));
        if (modalWindow.length){
            modalWindow.fadeIn('fast');
            $('body').addClass('modal-show');
            ModalRefresh();
            return false;
        }
    });


    /* -----------------------------------------------------------------------------------------
     * Modal Hide
     */
    function ModalHide() {
        $('.modal:visible').fadeOut('fast', function(){
            $('body').removeClass('modal-show');
        });
    }

    $(document)
        .on('click', '.icon-close, .modal', function (event) {
            if (event.target != this)
                return false;
            else
                ModalHide();
        })
        .on('keydown', function (key) {
            if (key.keyCode == 27)
                ModalHide();
        })
        .on('click', '.modal > *', function (event) {
            event.stopPropagation();
            return true;
        })

})</script>
<style type="text/css">
/* modal window
   ---------------------------------------- */

.padding {
    padding: 10px;
}

.modal-show {
    overflow: hidden !important;
    position: relative;
    margin-right: 17px;
}

.margin-t-b {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.margin-l {
    margin-left: 0 !important;
}

.loader, .modal {
    background-image: url(img/overlay.png);
    background-repeat: repeat;
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    left: 0;
    top: 0;
}

.loader {
    z-index: 99;
}

.modal {
    z-index: 9999;
    overflow: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    text-align: justify;
}

.modal .modal-top {
    top: 50%;
}

.modal .modal-left {
    left: 50%;
}

.modal-block {
    position: relative;
    width: 600px;
    background: #FFF;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.35);
    border: 1px solid #3A87AD;
}

.modal-block .icon-close {
    position: absolute;
    right: 0;
    margin: 15px 20px;
}

.modal-block .title {
    background: #4D83C0;
    text-align: center;
    line-height: 50px;
    text-shadow: 1px 1px 0 #3A87AD;
    border-bottom: 1px solid #3A87AD;
    padding: 0 100px;
    font-size: 18px;
    color: #FFF;
}

.modal.error .title {
    background: #FF0000;
    text-shadow: 1px 1px 0 #E30000;
    border-bottom: 1px solid #E30000;
}

.modal.error .modal-block {
    border: 1px solid #E30000;
}

.modal.complete .title {
    background: #5BB75B;
    text-shadow: 1px 1px 0 #50A150;
    border-bottom: 1px solid #50A150;
}

.modal.complete .modal-block {
    border: 1px solid #50A150;
}

.icon-close {
    background: url(img/icon-close.png) no-repeat;
    width: 20px;
    height: 19px;
    background-position: 0 0;
    cursor: pointer;
}

.icon-close:hover {
    background-position: 0 -19px;
}

.modal p {
    font-weight: normal;
    width: auto;
}

.modal .content {
    background: #ffffff repeat;
    width: auto;
    overflow: hidden;
}

@media screen and (max-width:540px) {
    .modal-block {
        width: 380px;
    }
    .modal-block .title {
        padding: 0 50px;
        line-height: 39px;
    }
}

@media screen and (max-width:405px) {
    .modal-block {
        width: 300px;
    }
    .modal-block .title {
        padding: 0;
    }
}</style>
<!-- jQuery/Modal END -->

</head>

<body>


<!-- <header> -->
<div id="header">
	<div class="width">
		<div class="logo">
			<img src="img/logo.png" alt="" />
		</div>
		<div class="title">
			<span>ЭЛИТНЫЕ ЧАСЫ Emporio Armani</span>
			<div>ОЛИЦЕТВОРЕНИЕ СТАТУСА И УСПЕХА</div>
			12 месяцев гарантии
		</div>
		<div class="arrow"></div>
		<div class="form-buy">
			<div class="left-box">
				<div class="clock"><img src="img/watch.png" alt="" /></div>
				
			</div>
			<div class="right-box">
				<div class="sale">Закажите часы Вашей мечты со скидкой 50%</div>
				<div class="price_old">СТАРАЯ ЦЕНА: <del><span class="price_land_s4">5900</span> <span class="price_land_curr">руб.</span></del></div>
				<div class="price_new">НОВАЯ  ЦЕНА: <b><span class="price_land_s1">2990</span> <span class="price_land_curr">руб.</span></b></div>				
				<div class="time">
					<div class="name-t">До конца акции осталось</div>
					<div id="timer"></div>
				</div>
				<div class="button">
					<a href="#formbuy">оформить заказ</a>
				</div>
				
				
			</div>
		</div>
		<div class="arrow" style="margin-top:50px"></div>
	</div>
</div>
<!-- </header> -->

<!-- <man-use> -->
<div id="man-use" style="margin-top:50px">
	<div class="width">
		<div class="title" >ПОЧЕМУ МУЖЧИНЫ ВЫБИРАЮТ ЭТИ ЧАСЫ?</div>
		<div class="item">
			<div>Совершенный дизайн</div>
			<span>Создание циферблата - это целое искусство, в котором не обойтись без художественного мастерства и самых новых технологий. Armani создал дизайн - подобие совершенства, на которое уже многие годы равняются все остальные часовые компании.</span>
		</div>
		<div class="item right">
			<span>Часы Armani на сегодняшний день являются показателем успеха современного мужчины. Звёзды Голливуда, шоу-бизнеса, политики и спортсмены не могут ошибаться. "Каждый уважающий себя мужчина должен носить эти часы !"</span>
			<div>Всемирная популярность</div>
		</div>
		<div class="item">
			<div>Высочайшее качество</div>
			<span>Создание циферблата - это целое искусство, в котором не обойтись без художественного мастерства и самых новых технологий. Armani создал дизайн - подобие совершенства, на которое уже многие годы равняются все остальные часовые компании.</span>
		</div>
		
	</div>
</div>
<!-- </man-use> -->

<!-- <characteristics> -->
<div id="characteristics">
	<div class="width">
		<div class="title">ХАРАКТЕРИСТИКИ</div>
		<div class="items">
			<div class="item first">
				Длина ремешка: <span>240 мм</span>
			</div>
			<div class="item second">
				Материал: <span>нержавеющая сталь<div></div>с IPG - покрытием</span>
			</div>
			<div class="item third">
				Стекло: <span>сапфировое, износостойкое с<br />двусторонним антибликовым покрытием</span>
			</div>
			<div class="item fourth">
				Толщина циферблата: <span>11 мм</span>
			</div>
			<div class="item fifth">
				Вес: <span>80 г</span>
			</div>
			<div class="item six">
				Диаметр циферблата: <span>43 мм</span>
			</div>
			<div class="item seven">
				Механизм: <span>кварцевый хронограф</span>
			</div>
			<div class="item eight">
				Производитель: <span>Япония (механизм)</span>
			</div>
			<div class="item nine">
				Бренд: <span>"Emporio Armani"</span>
			</div>
		</div>
		<div class="arrow"></div>
	</div>
</div>
<!-- </characteristics> -->

<!-- <pluses> -->
<div id="pluses">
	<div class="width">
		<div class="title">НАШИ ПРЕИМУЩЕСТВА</div>
		<ul>
			<li><b>Мы работаем без предоплаты.</b><br />Вы оплачиваете посылку только при получении в руки в отделении Почты России.</li>
			<li>Весь товар тщательно <b>проверяется.</b></li>
			<li>Доставим в ЛЮБОЙ <b>регион России.</b></li>
			<li><b>Надежная упаковка,</b> способная уберечь Ваш заказ от повреждений (картонные коробки,<br />воздушно-пузырьковая (пузырчатая) пленка, пенопласт).</li>
			<li>Быстрая доставка, 3-9 дней (зависит от региона).</li>
			<li><b>Акция и скидка 50%</b> на часы Emporio Armani.</li>
			<li><b>Гарантия 12 месяцев</b> с момента получения.</li>
			<li><b>Гарантия возврата денег</b>, если часы не понравятся.</li>
			<li>Дорогие часы вызывают <b>доверие у банковских работников</b> и помогают проще получить кредит.</li>
			<li>Красивые и качественные часы Emporio Armani позволят Вам в считанные секунды <b>располагать собеседника</b> к себе на встречах и важных переговорах.</li>
			<li>Когда часы Armani на Вашей руке <b>противоположный пол не сможет устоять</b> перед Вами.</li>
		</ul>
		<div class="arrow"></div>
		<div class="title2">ДОСТАВКА И ОПЛАТА</div>
		<div class="delivery">
			<div class="item">
				<span>Доставка Почтой России</span>
				<br /><br />
				Мы Вам доверяем и не требуем предоплаты.<br />
				Мы уважаем Ваше время, и поэтому все заказы отправляем только бандеролями 1 класса.<br />
				Вы можете забрать и оплатить свои заказ на почте в любое удобное для Вас время.<br />
				За доставку почта России берет <span class="price_land_s2">350</span> <span class="price_land_curr">руб.</span> Мы отправим Ваш заказ уже сегодня 1 классом. 
				Часы дойдут до Вас быстро и без единой царапинки.<br />
				Доставка займет 3-9 рабочих дней (зависит от региона).<br />
				Чтобы ускорить прибытие Вашего заказа, мы отправляем бандероли 1 классом два раза в<br />день, включая выходные дни.
			</div>
			<div class="item right">
				<span>Оплата заказа наложенным платежом</span>
				<br /><br />
				Оплата осуществляется в почтовом отделении при получении заказа.<br />
				Получить заказ можно в почтовом отделении, индекс которого был указан при оформлении заказа. Уведомление о доставке заказа придет по вашему адресу. Если уведомление Вам не поступило, то через 10 дней сходите на почту самостоятельно. Скорее всего, Ваши часы уже ждут Вас на почте.<br />
				Для получения заказа на почте возьмите с собой паспорт.<br />
				Срок хранения заказа в почтовом отделении составляет 1 месяц с момента поступления. Просим Вас своевременно получить пришедший заказ.
			</div>
			<div class="item">
				<span>Гарантии</span>
				<br /><br />
				Мы заботимся о своей репутации, довольные клиенты для нас - на первом месте!<br />
				Мы соблюдаем закон "О защите прав потребителей". Если в течение 14 дней после получения покупки, Вы по какой-то причине решили вернуть деньги, Вам достаточно связаться с нашими менеджерами. Мы без лишних вопросов примем Ваш возврат!
			</div>
		</div>
	</div>
</div>
<!-- </pluses> -->

<!-- <footer> -->
<div id="footer">
	<div class="width">
		<div class="arrow"></div>
		<div class="title">ОТЗЫВЫ ПОКУПАТЕЛЕЙ</div>
		<div class="review">
			<div class="ava"><img src="img/ava1.png" alt="" /></div>
			<div class="message">
				<div>Владимир Ерсунов, г. КАЗАНЬ</div>
				Давно мечтал о часах Emporio Armani, увидел интересное предложение, решил заказать. Часы пришли спустя неделю после оформления заказа, всё очень грамотно и аккуратно упаковано! Очень порадовало качество, все функции, материал - всё на высшем уровне и соответствует всем характеристикам, указанным на сайте. Взял с собой в путешествие) Доволен неимоверно, СПАСИБО!!)
			</div>
		</div>
		<div class="review">
			<div class="ava"><img src="img/ava2.png" alt="" /></div>
			<div class="message">
				<div>Денис Черепанов, г. МОСКВА</div>
				Надёжные, хотя стараюсь их не мочить. Очень хорошо смотрятся на руке. Функционал для меня достаточный и ничего лишнего. Часами очень доволен, на руке часы как "продолжение руки" очень удобно лежат!!! Хорошие стильные часы! Рекомендую )))
			</div>
		</div>
		<div class="review">
			<div class="ava"><img src="img/ava3.png" alt="" /></div>
			<div class="message">
				<div>Дмитрий Ликовец, г. Орел</div>
				Пару слов о часах Emporio Armani. Часы просто сказка!!! очень нравится, как сочетаются с классическим стилем: пиджак + рубашка, для деловых встреч самое оно! Ну, и, разумеется, бренд также говорит о многом :) Приятно чувствовать возрастающую самооценку, одевая эти часы!
			</div>
		</div>
		<div class="arrow padding"></div>
		<div class="form-buy" id="formbuy">
			<div class="left-box">
				<div class="clock"><img src="img/watch.png" alt="" /></div>
			</div>
			<div class="right-box">
				<div class="sale">Закажите часы вашей мечты со скидкой 50%</div>
				<div class="price_old">СТАРАЯ ЦЕНА: <del><span class="price_land_s4">5900</span> <span class="price_land_curr">руб.</span></del></div>
				<div class="price_new">НОВАЯ  ЦЕНА: <b><span class="price_land_s1">2990</span> <span class="price_land_curr">руб.</span></b></div>				
				<div class="time">
					<div class="name-t">До конца акции осталось</div>
					<div id="timer2"></div>
				</div>
				<form action="index1.php" method="post" name="order_form" class="ea_form">
					<input type="text" name="name" value="" placeholder="Введите имя" />
					<input type="text" name="phone" value="" placeholder="Введите телефон" />
					<input type="text" name="mail" value="" placeholder="Введите адрес" />
					
					<div class="button">
						<input type="submit" value="оформить заказ" />
					</div>
				</form>
			</div>
		</div>
		<div class="bottom"><br />
			<a href="#" modal="polit">Политика конфиденциальности</a>
		</div>
	</div>
</div>
<!-- </footer> -->
<div id="polit" class="modal">
    <div class="modal-block">
        <div class="icon-close"></div>
        <div class="title">ПОЛИТИКА КОНФИДЕНЦИАЛЬНОСТИ</div>
        <div class="content">
            <div class="padding">
                <p>Наш интернет-магазин уважительно относится к правам клиента. Соблюдается строгая конфиденциальность
                    при оформлении заказа. Сведения надёжно сохраняются и защищены от передачи. </p>

                <p>Согласием на обработку данных клиента исключительно с целью оказания услуг является размещение заказа
                    на сайте. </p>

                <p>К персональным данным относится личная информация о клиенте: домашний адрес; имя, фамилия, отчество;
                    сведения о рождении; имущественное, семейное положение; личные контакты (телефон, электронная почта)
                    и прочие сведения, которые

                    перечислены в Законе РФ № 152-ФЗ «О персональных данных» от 27 июля 2006 г. </p>

                <p>Клиент вправе отказаться от обработки персональных данных. Нами в данном случае гарантируется
                    удаление с сайта всех персональных данных в трёхдневный срок в рабочее время. Подобный отказ клиент
                    может оформить простым электронным

                    письмом на адрес, указанный на странице нашего сайта. </p>
            </div>
        </div>
    </div>
</div>

</body>
</html>
